/* Smartphones (portrait) ----------- */
@media only screen and (max-width: 800px) {
  .wrapper { width: 95%; }
  .header { padding: 10px 0px; }
  .header .logo { font-size: 0; margin:0}
  .header .logo .img01 { display: none; }
  .header .logo .img02 { display: inline-block; height: 32px;}
  .header-slogan{display:none;}
  .header .top-menu { display: none; }
  .header .top-menu-small { display: block; }
  .header .header-right {text-align:center;clear:both;float:none}
  .header-right .menu-trial { display:none;}
  .header .menu-trial { float: left; line-height: 30px; margin-right: 5px; }
  .actionCall { font-size: 20px; text-align: center; }
  .actionCall span { display: block; float: none; font-size:26px;padding-top:10px}
  .banner { display: none; }
  .banner-small { display: block; }

  .cellsBlock {/*display: none;*/}
  .cellsBlock-small {display: block;}

  .highlights {  }
  .highlights .item { width: 50%; margin: 0 0 20px; }
  .highlights .item img {  }

  .blueBlock{padding: 0px 0px;}
  .blueBlockItem{width: 100%; float: none; border-bottom: 1px solid #c0ced9; padding: 20px;}
  .blueBlockItem.last{margin-bottom: 0;}
  .blueBlock a,.blueBlock a:hover,.blueBlock a:visited{padding:0 35px;margin:25px 0 0;}
  .blueBlockItemDate { position: relative; top: auto; left: auto; width: auto; text-align:left;color:#fff;margin: 0 0 5px;}

  .test-item .test-img { display: none; }
  .test-item .test-info { width: auto; }
  .test-item .test-text { font-size: 14px; line-height: 18px; }
  .test-item .test-author { font-size: 16px; }
  .owlBlock {padding:0 50px;}
  .testimonials .owl-prev {left:-50px;}
  .testimonials .owl-next {right:-50px;}

  .social{width: 100%;}
  .social img{width: 80%; height: auto;}
  .footer .clm { width: 100%; float: none; padding: 0 !important; margin-top: 20px; }
  .footer .clm:first-child { margin-top: 0; }
  
  .menu-inner { display: none; }
  .sticky-wrapper-menuInner { display: none; }
  .menu-inner-small { display: block; }
  .content { background: none; padding: 20px 0px; }
  .sticky-wrapper-highInner { display: none; }
  .highlights-inner { display: none; }
  .sticky-wrapper-highInnerSmall { display: block; }
  .highlights-inner-small { display: block; }
  .page-banner { height: auto; padding: 0 !important; padding: 20px 0px !important; }
  .page-bannerMain { font-size: 20px; margin-bottom: 10px; }
  .page-bannerSub { font-size: 14px; }
  /*.feature-block { width: 100%; float: none; margin: 0; margin-top: 30px; }
  .feature-block:first-child { margin-top: 0; }*/
  .content-high p { font-size: 14px; }
  .high-title { font-size: 20px; margin-top: 30px; margin-bottom: 10px; }
  .high-img { width: 100%; height: auto; }
  .high-border { margin: 20px 0px !important; }
  .high-block { display: block; }
  .high-block-text { display: block; padding: 0; font-size: 12px; }
  .high-block-img { display: block; margin-bottom: 10px; }
  .high-block-img img { width: 70%; display: block; margin: 0 auto; }
  .high-block .high-title { font-size: 18px; margin-bottom: 5px; text-align: center; }
  .high-block p { font-size: 14px; line-height: 18px; }
  .high-block.right .high-block-text { padding: 0; }
  .high-list { width: 100%; text-align: left; font-size: 0; }
  .high-list li { width: 39%; font-size: 12px; }
  .broker-list li { width: 100%; }
  .broker-list li span { width: 70%; }
  .high-table { display: block; margin-bottom: 50px; text-align: left; }
  .high-table-row { display: block; }
  .high-table-row > div { display: block; margin-bottom: 20px; }
  .high-table-row img { width: 30%; display: inline-block; vertical-align: middle; }
  .high-table-row img.sign { display: block; width: 10%; margin: 0 auto; }
  .high-table-title { width: 100%; vertical-align: middle; display: inline-block; box-sizing: border-box; }
  /*.support-clm { float: none; margin: 0; width: 100%; margin-bottom: 30px; }
  .support-form .label { float: none; width: 100%; text-align: left; }
  .support-form .input { float: none; width: 100%; }
  .support-form .wpcf7-submit { width: 100%; }*/
  .webinar-block { padding: 0; margin-bottom: 30px; }
  .webinar-block .webinar-header .header-blue { font-size: 16px; }
  .webinar-block .webinar-header .header-black { }
  .webinar-block .webinar-text { margin-bottom: 10px; font-size: 14px; }
  .webinar-block .webinar-button { position: static;  }
  .priceTable { display: none; }
  .price-small { display: block; }
  .pricing-list p { font-size: 20px; }
  .pricing-list li { font-size: 16px; line-height: 20px; margin-bottom: 5px; }
  .ledder-title { display: none; }
  .separate-chat-block { display: none; }

  .form { width: auto; left: 10px; right: 10px; }
  .form button { width: 100%; }
  .form p.test-drive-teaser { font-size: 24px; }

  .brokers-lead .button, .brokers-lead .button:hover, .brokers-lead .button:visited { width: 100%; float: none; margin: 0; margin-bottom: 10px; }
  .thanks-cell { display: block; }
  .thanks-cell .thanks-content { width: 95%; }
  .thanks-cell .thanks-content .wrpapper { width: 100%; }
  .thanks-cell .thanks-content p { font-size: 18px; line-height: 24px; }
  .thanks-cell .thanks-content ul { font-size: 18px; line-height: 24px; }
  .thanks-cell .thanks-title { font-size: 30px; }
  /*.videoWrapper { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; }*/
  .videoWrapper iframe { /*position: absolute; top: 0; left: 0;*/ width: 100%; height: auto; }
  .feature-block-left, .feature-block-right { width: 100%; float: none; }
  .feature-block { margin-left: 15px; margin-right: 15px; }

  .contact-block { float: none; width: auto; padding: 0 25px; background: url(img/shadow-vert.png) no-repeat 0 0; }

  }	  
/* ========= Smartphone landscape ========= */
@media only screen and (min-width: 321px) and (max-width: 800px) { .wrapper { width: 98%; }
  .menu-inner-small .menu.open { display: table; table-layout: fixed; }
  .menu-inner-small .menu li { display: table-cell; padding: 5px; vertical-align: middle; text-align: center; }
  .menu-inner-small .menu li a { text-align: center; font-size: 14px; }
  .banner-small { text-align: center; font-size: 0; }
  .banner-small a { display: inline-block; width: 45%; margin-left: 10px; }
  .banner-small a:nth-child(2n+1) { margin-left: 0; }
  .highlights { }
  .highlights .item { width: 33%; margin: 0 0 20px; }
  .highlights .item img { }
  .high-table { display: table; margin-bottom: 50px; text-align: center; }
  .high-table-row { display: table-row; }
  .high-table-row > div { display: table-cell; margin-bottom: 20px; }
  .high-table-row img { width: 50%; display: inline-block; vertical-align: middle; }
  .high-table-row img.sign { width: 80%; margin: 0 auto; }
  .high-block { display: table; width: 100%; margin-bottom: 50px; direction: rtl; }
  .high-block-img { display: table-cell; vertical-align: middle; direction: ltr; }
  .high-block-text { display: table-cell; vertical-align: middle; padding-right: 20px; direction: ltr; }
  .high-block.right { direction: ltr; }
  .high-block.right .high-block-text, .high-block .high-block-img { direction: ltr; }
  .high-block.right .high-block-text { padding-right: 0; padding-left: 20px; }
  /*.support-clm { width: 49%; margin-right: 2%; float: left; box-sizing: border-box; }
  .support-clm.last { margin-right: 0; }*/
  .highlights-inner-smallList.open { display: table; table-layout: fixed !important; }
  .highlights-inner-smallList a { display: table-cell; padding: 5px 7px; font-size: 15px; text-align: center; vertical-align: middle; }
  .highlights-inner-smallList a img { display: none; }
  /*.form { width: 80%; margin-left: auto; margin-right: auto; } */ 

.newIdx { padding: 20px 0; }
.newIdxSmall, .newIdxBig { float: none; width: auto; margin: 0 0 20px; }


  }
/* iPads (portrait) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) { .banner-small a { margin: 10px auto 0px; display: block; }
  .banner-small a:nth-child(2n+1) { margin: 10px auto 0px; } }
/* iPads (landscape) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) { .ledder-title { display: none; } }

@media screen and (max-width: 640px){
	.highlights .item {width:20%; margin: 2px 10px; display: inline-block; vertical-align: top; }
	.highlights .item img { width:25px; height:25px;}
        .highlights .item p {font-size:14px;}

	.helpItem { width: 49%; margin: 20px 0 20px 2%; }
	.helpItem:nth-child(2n+1) { margin-left: 0; }
}

@media screen and (max-width: 480px){
	.webLeft { float: none; margin: 0; width: auto; }
	.webLeft img { width: 200px; }
}

/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px){	
	.cellsBlock-small a, .cellsBlock-small a:hover, .cellsBlock-small a:visited { width: 100%; margin: 10px 0; }
	.high-table-title { width: 60%; }

	.newIdx { padding: 20px 0; }
.newIdxSmall, .newIdxBig { float: none; width: auto; margin: 0 0 20px; }
}

